/*join_method*/
.join_method{padding: 48px 15px 0;text-align: center;}
.join_method > p{font-size: 15px;color: #000;font-weight: 500;line-height: 24px;}
.join_method #btnJoin{margin-top: 20px;}
.join_method #btnJoin a{height: 45px;line-height: 43px;font-size: 13px;margin-top: 10px;background: #003775;color: #fff;font-weight: bold;display: block;text-align: center;}
.join_method .sns_login{display: flex;gap: 0 47px;align-items:flex-start;justify-content: center;margin-top: 30px;}
.join_method .sns_login li{margin: 0;border: 0;padding: 0 !important;height: 64px !important;position: relative;}
.join_method .sns_login li img{height: 64px !important;}
.join_method .sns_login li.kakao,
.join_method .sns_login li.naver{background: none;}
.join_method .sns_login li .btn_kakao_login_btn{position: absolute;top: calc(100% + 9px);left: 0px;animation: motion  0.4s linear infinite alternate; width: 175px; height: auto !important;}
@keyframes motion {
	0% {transform: translateY(0);}
	100% {transform: translateY(-5%);}
}
/*join_agreement*/
.join_agreement .join_step{display: none;}
.join_agreement p.tit{padding: 45px 15px 10px;font-size:15px;font-weight: bold;}
.join_agreement .all_chk{border-top:1px solid #000;border-bottom: 1px solid #e5e5e5;padding: 17px 15px;}
.join_agreement .inp_chk{display: flex;}
.join_agreement .inp_chk input{background: url(../img/sub/icon_chk_off.png)no-repeat center / 18px;width: 18px;height: 18px;margin: 2px 0 0;}
.join_agreement .inp_chk input:checked{background: url(../img/sub/icon_chk_on.png)no-repeat center / 18px;}
.join_agreement .inp_chk label{font-size: 14px;margin-left: 8px;}
.join_agreement .inp_chk label strong{font-weight: 500;margin-right: 2px;}
.join_agreement .all_chk label{font-weight: bold;line-height: 24px;}
.join_agreement .privacy_big_box .privacy_box dl dd{vertical-align: middle;text-align: center;width: 12px;min-width: inherit;}
.join_agreement .privacy_big_box .privacy_box dl dd button{display:inline-block;border: 0;padding: 0;background: url(../img/sub/icon_join_arrow.png)no-repeat center/12px;font-size: 0;width: 12px;height: 7px;;position: relative;top: -5px;}
.join_agreement .privacy_big_box .privacy_box dl dd button.on{transform: rotate(180deg);}
.join_agreement .privacy_big_box{padding: 0;}
.join_agreement .privacy_big_box .privacy_box dl{padding: 18px 15px;border-color: #e5e5e5;box-sizing: border-box;}
.join_agreement .privacy_big_box .privacy_box .privacy_content{background: #fafafa;padding: 20px 15px;font-size: 12px;color: #000;line-height: 18px;max-height: 151px;overflow-y: auto;box-sizing: border-box;border-bottom: 1px solid #e5e5e5;}
.join_agreement .member_confirm{margin-top: 40px;}
.join_agreement .member_confirm .certify{border: 2px solid #e5e5e5; padding: 29px 23px;margin: 0 15px;position: relative;}
.join_agreement .member_confirm .certify .txt_box{background: url(../img/sub/icon_phone_mo.png)no-repeat center left / 36px;padding-left: 47px;}
.join_agreement .member_confirm .certify .txt_box h4{font-size: 15px;;color: #000;}
.join_agreement .member_confirm .certify .txt_box p{font-size: 14px;color: #999999;margin-top: 2px;word-break: keep-all;}
.join_agreement .member_confirm ul{padding: 0;position: absolute;bottom: 13px;right: 15px;}
.join_agreement .member_confirm ul li{padding: 0;}
.join_agreement .member_confirm ul li .inp_rdo{padding: 0;font-size: 13px;;color: #fff;font-weight: 400;}
.join_agreement .member_confirm ul li button{border:0;padding: 0;font-size:0;background: #2e7ecc;width: 36px;height: 7px;background: url(../img/sub/icon_arrow_mo.png)no-repeat center / 36px;}
.join_agreement .msg{color: #0467b3;padding: 15px 15px 0;}

.join_agreement .member_confirm_btn{padding: 40px 15px 0;}
.join_agreement .member_confirm_btn ul{display: flex;gap: 0 10px;justify-content: center;}
.join_agreement .member_confirm_btn li{display: inline-block;padding: 0 !important;width: 50%;}
.join_agreement .member_confirm_btn li button{height: 50px;line-height: 48px;padding: 0;font-size: 15px;}
.join_agreement .member_confirm_btn li .join_prev_btn{background: #fff;border:1px solid #e5e5e5;color: #000;}

.join .input_title.required{background-image: url(../img/sub/icon_squre_red.png);background-size: 4px; background-position-y: 15px;}